<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<title>CSS Introduction and Selectors</title>
	<!-- <style type="text/css">
		h1 {
			color: orangered;
		}
	</style> -->
	<link rel="stylesheet" type="text/css" href="style.css">
</head>
<body>
	<!-- navbar -->
	<nav id="top">
		<a href="#landing">Zuitt</a>
		<div>
			<a href="#landing">Landing</a>
			<a href="#register">Register</a>
		</div>
	</nav>
	<!-- end of navbar -->

	<h1>MABUHAY!</h1>
	<section id="landing">
			<h2>Welcome to Zuitt</h2>
			<h3 id="zuitt-motto">Opportunities for Everyone, Everywhere!</h3>

			<!-- image -->
			<img src="https://place-puppy.com/450x450" alt="puppy">


			<ol id="bootcamp-learning-list">
				<li class="offering-item">Day Cleasses</li>
				<li class="offering-item">Night Classes</li>
				<li class="offering-item">Intro to Coding</li>
			</ol>

			<a href="#top">Back to Top</a>
	</section>
	<!-- register -->
	<hr>
	<section>
		<h2>Register</h2>
		<form>
			<label for="first-name">First Name:</label>
			<br>
			<input type="text" id="first-name" required autocomplete="">
			<br>

			<label for="last-name">Last Name:</label>
			<br>
			<input type="text" id="last-name" required autocomplete>
			<br>

			<label for="emailAdd">Email:</label>
			<br>
			<input type="email" id="emailAdd" required autocomplete>
			<br>
			<button for="submit">Apply Now!</button>
				<br><br>
		</form>
		<a href="#top">Back to Top</a>
	</section>
	<!-- end of register -->

</body>
</html>